@import url("typography.css");
@import url("component.css");


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
	font-family: 'futura-mediumregular', sans-serif;
	font-size:17px;
	color: #000;
	font-weight: normal;
	-ms-overflow-style: none !important;
	background: #565656;
	letter-spacing:1px;
}
h1, h2, h3{
	color: #ffffff;
	font-family: 'futura-mediumregular', sans-serif;
	font-style: normal;
	font-weight: 600;
	line-height: 1.2em;
	text-transform:uppercase;
	padding-bottom: 10px;
}
h4, h5, h6 {
	color: #ffffff;
	font-family: 'futura-mediumregular', sans-serif;
	font-style: normal;
	font-weight: 600;
	line-height: 1.2em;
	padding-bottom: 10px;
}
h1{
	font-size: 36px;
}
h2{
	font-size: 30px;
}
h3{
	font-size: 24px;
}
h4{
	font-size: 18px;
}
h5{
	font-size: 16px;
}
h6{
	font-size: 14px;
}
p {
	margin: 0 0 10px;
}
strong {
	font-weight: bold;
}
a:link, a:visited {
	color: #ccc;
}
a:hover {
	text-decoration: none;
	color: #000;
}
ol, ul {
	list-style: none
}
.btn { 
  color: #ffffff; 
  background-color: #6C6C6C; 
  border-color: #6C6C6C; 
} 
 
.btn:hover, 
.btn:focus, 
.btn:active, 
.btn.active{ 
  color: #ffffff; 
  background-color: #565656; 
  border-color: #6C6C6C; 
} 

input, select, textarea{
	border:1px solid #999999;
	background:#696969;
	padding:4px 10px;
}

#wrapper{
	position:relative;
    overflow: hidden;
}

/* ==================================
   Header
   ================================== */

header {
	position:relative;
	color: #ccc;
	padding: 20px 0px 30px;
}
.navbar-default{
	background:none;
	border-radius:0px;
    box-shadow:none;
}
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom:0px;
    border:0px;
}
.navbar-brand {
    float: left;
	height:auto;
    padding:10px 15px;
	margin-right:30px;
}

/*--- navigation ---*/

.navigation {
	position:relative;
    float: left;
    width:150px;
	padding:0px;
	margin:0px;
	line-height:1em;
	font-size: 14px;
	list-style: none;
	border-left: 1px solid #999;
	padding-left: 30px; min-height:90px;
}

.navigation li {
	display:block;
}

.navigation li a {
    display: block;
	width:100%;
	line-height:1em;
	font-size: 14px;
	font-family: 'futura-mediumregular', sans-serif;
	padding:2px 0px;
	color: #000;
	text-decoration: none;
	text-transform:uppercase;
}
.navigation li:hover > a,
.navigation li a:hover,
.navigation li:focus > a,
.navigation li a:focus {
	color: #fff;
}
.navigation .sub-menu,
.navigation .children {
	position: absolute;
	width: 200px;
	top: 0;
	left:130px; height:100%; padding-left:30px;
}
.navigation .current_page_item > a,
.navigation .current_page_ancestor > a,
.navigation .current-menu-item > a,
.navigation .current-menu-parent > a,
.navigation .current-menu-ancestor > a {
    color: #fff;
}
.navigation .sub-menu ul,
.navigation .children ul{
	position: absolute;
	width: 200px;
	top: 0;
	left:165px;
}
.navigation ul {
	margin: 0;
	padding: 0;
	display: none;
	border-left: 1px solid #999;
	padding-left: 10px;
}
.navigation ul li {
	margin: 0;
	padding: 0;
	clear: both;
}
.navigation ul li a:hover {
	color:#fff;
}
.navigation ul ul li a {
	color:#333;
}
.navigation ul ul li a:hover {
	color:#fff;
}
.navigation span{
	float:right;
}
.navigation ul a {
	color: #333;
}

body.page-parent ul.navigation li.active-menu > ul.sub-menu,
body.page-child ul.navigation li.active-menu > ul.sub-menu
{ display:block !important
}
body.page-id-10 ul.navigation li.projects-active > ul.sub-menu
{ display:block !important
}
body.term-multi-residential ul.navigation li.projects-active > ul.sub-menu,
body.term-multi-residential ul.navigation li.projects-active li.multi-res > ul.sub-menu,

body.term-mresidential-completed ul.navigation li.projects-active > ul.sub-menu,
body.term-mresidential-work-in-progress ul.navigation li.projects-active > ul.sub-menu,

body.term-mresidential-completed ul.navigation li.projects-active li.multi-res > ul.sub-menu,	
body.term-mresidential-completed ul.navigation li.projects-active li.multi-res > ul.sub-menu li.current-menu-item  ul.sub-menu, 
body.term-mresidential-work-in-progress ul.navigation li.projects-active li.multi-res > ul.sub-menu,
body.term-mresidential-work-in-progress ul.navigation li.projects-active li.multi-res > ul.sub-menu li.current-menu-item  ul.sub-menu
{ display:block !important
}

body.term-commercial ul.navigation li.projects-active > ul.sub-menu,
body.term-commercial ul.navigation li.projects-active li.commercial > ul.sub-menu,

body.term-commercial-completed ul.navigation li.projects-active > ul.sub-menu,
body.term-commercial-work-in-progress ul.navigation li.projects-active > ul.sub-menu,

body.term-commercial-completed ul.navigation li.projects-active li.commercial > ul.sub-menu, 	
body.term-commercial-completed ul.navigation li.projects-active li.commercial > ul.sub-menu li.current-menu-item  ul.sub-menu, 		
body.term-commercial-work-in-progress ul.navigation li.projects-active li.commercial > ul.sub-menu,
body.term-commercial-work-in-progress ul.navigation li.projects-active li.commercial > ul.sub-menu li.current-menu-item  ul.sub-menu 		
{ display:block !important
}

body.term-residential ul.navigation li.projects-active > ul.sub-menu,
body.term-residential ul.navigation li.projects-active li.residential > ul.sub-menu,

body.term-residential-completed ul.navigation li.projects-active > ul.sub-menu,
body.term-residential-work-in-progress ul.navigation li.projects-active > ul.sub-menu,

body.term-residential-completed ul.navigation li.projects-active li.residential > ul.sub-menu,
body.term-residential-completed ul.navigation li.projects-active li.residential > ul.sub-menu li.current-menu-item  ul.sub-menu, 		
body.term-residential-work-in-progress ul.navigation li.projects-active li.residential > ul.sub-menu,
body.term-residential-work-in-progress ul.navigation li.projects-active li.residential > ul.sub-menu li.current-menu-item  ul.sub-menu
{ display:block !important
}

body.term-restoration ul.navigation li.projects-active > ul.sub-menu,
body.term-restoration ul.navigation li.projects-active li.restoration > ul.sub-menu,

body.term-restoration-completed ul.navigation li.projects-active > ul.sub-menu,
body.term-restoration-work-in-progress ul.navigation li.projects-active > ul.sub-menu,

body.term-restoration-completed ul.navigation li.projects-active li.restoration > ul.sub-menu,
body.term-restoration-completed ul.navigation li.projects-active li.restoration > ul.sub-menu li.current-menu-item  ul.sub-menu, 
body.term-restoration-work-in-progress ul.navigation li.projects-active li.restoration > ul.sub-menu,
body.term-restoration-work-in-progress ul.navigation li.projects-active li.restoration > ul.sub-menu li.current-menu-item  ul.sub-menu
{ display:block !important
}

body.term-interiors ul.navigation li.projects-active > ul.sub-menu,
body.term-interiors ul.navigation li.projects-active li.interiors > ul.sub-menu,

body.term-interiors-completed ul.navigation li.projects-active > ul.sub-menu,
body.term-interiors-work-in-progress ul.navigation li.projects-active > ul.sub-menu,

body.term-interiors-completed ul.navigation li.projects-active li.interiors > ul.sub-menu,
body.term-interiors-completed ul.navigation li.projects-active li.interiors > ul.sub-menu li.current-menu-item  ul.sub-menu,
body.term-interiors-work-in-progress ul.navigation li.projects-active li.interiors > ul.sub-menu,
body.term-interiors-work-in-progress ul.navigation li.projects-active li.interiors > ul.sub-menu li.current-menu-item  ul.sub-menu
{ display:block !important
}

body.single-rprojects ul.navigation li.projects-active > ul.sub-menu,
body.single-rprojects ul.navigation li.projects-active > ul.sub-menu li.current-rprojects-ancestor > ul.sub-menu,
body.single-rprojects ul.navigation li.projects-active > ul.sub-menu li.current-rprojects-ancestor > ul.sub-menu li.current-rprojects-parent > ul.sub-menu

{
	display:block !important;
}


.featuredBnr {
	position:relative;
	overflow:hidden;
	height:705px;
	text-align:center;
	background:#333;
}
.featuredBnr img{
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+, IE10 */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
 -webkit-transition: all .1s ease; /* Fade to color for Chrome and Safari */
	-webkit-backface-visibility: hidden; /* Fix for transition flickering */
}

body.home .featuredBnr img{
filter: none!important;
	-webkit-filter: none;
 -webkit-transition: none;
	-webkit-backface-visibility: visible

}
.featuredBnr img{
	width:100%;
	height:100%;
}
.featuredBnr .fbnr-text{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	line-height:705px;
	padding:0px 60px;
	text-align:center;
	color:#FFFFFF;
	background-color:rgba(0,0,0,0.4);
	text-transform:uppercase;
}
.featuredBnr .fbnr-text h1{
	display: inline-block;
	font-family: 'diamante-boldregular';
	font-weight:700;
	color:#FFFFFF;
	vertical-align:middle;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
	font-size: 46px;
	
}
.featuredBnr.inner-fbnr:hover img{
	filter: none;
	-webkit-filter: grayscale(0%);
}
.featuredBnr.inner-fbnr2{
	height:auto;
}
.featuredBnr.inner-fbnr2:hover img{
	filter: none;
	-webkit-filter: grayscale(0%);
}
.ridlfi-pro{
	position:relative;
	overflow:hidden;
}
.ridlfi-pro li{
   position:relative;
}
.ridlfi-pro li .ridlfi-pro-detail{
	display:none;
}

.ridlfi-pro li:hover .ridlfi-pro-detail{
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	padding:30px 30px;
	text-align:center;
	color:#FFFFFF;
	background-color:rgba(0,0,0,0.6);
}
.ridlfi-pro li .ridlfi-pro-detail.emptyBlock{
	display:block !important;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	padding:30px 30px;
	text-align:center;
	color:#FFFFFF;
	
}

.ridlfi-pro .ridlfi-pro-detail h4{
	display:block;
}
.ridlfi-pro .ridlfi-pro-detail .btn{
	background:none;
}

.project-cat-list{
	padding:0px;
	margin:0px;
	margin-right: -15px;
	margin-left: -15px;
	list-style:none;
}
.project-cat-list .thumbnail {
  display: block;
  padding:0px;
  margin-top:30px;
  margin-bottom:0px;
  line-height: 1.42857143;
  background-color: #333;
  border:0px;
  border-radius:0px;
}
.project-cat-list .thumbnail img{
	display: block;
	height: 180px; 
	width: 100%;
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+, IE10 */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
 -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
	-webkit-backface-visibility: hidden; /* Fix for transition flickering */
}
.project-cat-list .thumbnail h3{
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 0px;
	padding-bottom: 5px;
}
.project-cat-list .thumbnail:hover img{
	filter: none;
	-webkit-filter: grayscale(0%);
}

/* ==================================
   Content
   ================================== */

.content{
	padding:15px 0;
}
/* Images */
.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

figure.wp-caption.alignleft,
img.alignleft {
	margin: 5px 20px 5px 0;
}

.wp-caption.alignleft {
	margin: 5px 20px 5px 0;
}

figure.wp-caption.alignright,
img.alignright {
	margin: 5px 0 5px 20px;
}

.wp-caption.alignright {
	margin: 5px 0 5px 20px;
}

img.aligncenter {
	margin: 5px auto;
}

img.alignnone {
	margin: 5px 0;
}

.wp-caption .wp-caption-text,
.entry-caption,
.gallery-caption {
	color: #000;
	font-size: 16px;
	font-style: italic;
	font-weight: 300;
	margin: 0 0 24px;
}

div.wp-caption.alignright img[class*="wp-image-"] {
	float: right;
}

div.wp-caption.alignright .wp-caption-text {
	padding-left: 10px;
}
.featuredBnr .project-link{
	position: absolute;
	z-index: 99;
	left: 10%;
	right:10%;
	bottom: 45%;
	text-align:center;	
}
.project-link > li {
	float:none;
	display:inline-block;
}
.project-link > li:first-child:before {
	content: "";
}
.project-link > li:before {
	content: "//";
	left:0px;
}
.project-link > li a{
	display: inline-block;
	font-size:24px;
	font-weight:bold;
	color:#FFFFFF;
	text-transform:uppercase;
}
.project-link > li > a:hover,
.project-link > li > a:focus {
	color:#000000;
	background:none;
}

/* ==================================
   Footer
   ================================== */

footer {
	position:relative;
	color: #ccc;
	margin-top: 20px;
}
footer .copyright{
	display:block;
	padding: 15px 0;
	border-top: 1px dashed #ccc;
}
.copy {
    float:left;
	font-size: 14px;
	color: #ccc;
}
.social {
    float: right;
	list-style:none;
	padding:0px;
	margin:0px;
}
.social li{
	display:inline-block;
}
.social li a i{
   font-size:17px;
}
.scrollToTop{
	width:40px; 
	height:40px;
	padding:5px; 
	text-align:center; 
	background:rgba(0,0,0,0.6);
	color: #fff;
	line-height: 30px;
	text-decoration: none;
	position:fixed;
	bottom:60px;
	right:20px;
	display:none;
}
.scrollToTop:hover{
	text-decoration:none;
	color: #fff;
}









.navigation .sub-menu .sub-menu .sub-menu{
overflow: auto;
    width: 250px;
    padding-right: 50px;
}
.navigation .sub-menu .sub-menu .sub-menu::-webkit-scrollbar{
width:5px;
background-color:#999;

} 

.navigation .sub-menu .sub-menu .sub-menu::-webkit-scrollbar-thumb{
background-color:#000;
border-radius:10px;
}
.navigation .sub-menu .sub-menu .sub-menu::-webkit-scrollbar-thumb:hover{
background-color:#fff;
border:1px solid #000;
}
.navigation .sub-menu .sub-menu .sub-menu::-webkit-scrollbar-thumb:active{
background-color:#fff;
border:1px solid #000;
} 











/* ==================================
   @media
   ================================== */


@media (min-width: 768px) and (max-width: 991px) {
	input[type="text"], input[type="email"], select, textarea{
		width:100%;
	}
	.navbar-brand {
		margin-right: 20px;
	}
	.featuredBnr{
		height:505px;
	}
	.featuredBnr .fbnr-text {
		line-height:505px;
	}
	.project-cat-list .thumbnail h3{
		font-size:13px;
	}	
	
}
@media (max-width: 767px) {
	input[type="text"], input[type="email"], select, textarea{
		width:100%;
	}
	.navbar-collapse{
		padding-top:15px;
	}
	.navigation {
		float: left;
		width:100%;
	}
	.navigation .sub-menu,
	.navigation .children {
		position:relative;
		left:10px;
		width:100%;
	}
	.navigation .sub-menu ul,
	.navigation .children ul{
		position:relative;
		left:20px;
	}
	.featuredBnr{
		height:405px;
	}
	.featuredBnr .fbnr-text {
		line-height:405px;
	}
	.featuredBnr .fbnr-text h1{
		font-size:30px;
	}
}
@media (max-width: 480px) {
	.featuredBnr{
		height:305px;
	}
	.featuredBnr .fbnr-text {
		line-height:305px;
		padding: 0px 20px;
	}
	.project-cat-list .thumbnail h3{
		font-size:17px;
	}
}
